﻿@model SportsClub.Models.NotificationItemViewModel

@if (Model.HasValue)
{
    <div id="notification" class="notification alert fade in @{if (Request.RequestContext.RouteData.Values.Where(p => p.Key.ToLower().Equals("action")).SingleOrDefault().Value.ToString().ToLower().Equals("index"))
                                                          { <text> notification-index </text> }}">
        <button type="button" class="close" data-dismiss="alert"></button>
        <div class="container">
            <h4>@Model.Title</h4>
            <span class="pull-left">
                @Model.Content
                @if (@Model.ActionButton != null)
                {
                    @Html.ActionLink(Model.ActionButton.Text, Model.ActionButton.ActionName, Model.ActionButton.Controller, Model.ActionButton.RouteValues, null)
                }
            </span>
        </div>
    </div>
    
}